
.lazhu2-banner{ color:#E5DBD4;}
.lazhu2-banner strong{ display:block; font-size:18px; padding:10px 0px 15px; color:#FFB137}


/* 模块整体 */
.features-section{
    padding:60px 0;
    text-align:center;
}

/* 单个项 */
.feature-item{
    padding:20px;
}

/* 图标框 */
.icon-box{
    width:60px;
    height:60px;
    margin:0 auto 15px;
    /* border:1px dashed #c9a46b; */
    display:flex;
    align-items:center;
    justify-content:center;
    border-radius:8px;
}

/* 图标（这里用emoji代替，你可以换svg） */
.icon-box span{
    font-size:26px;
    color:#c9a46b;
}

/* 标题 */
.feature-title{
    font-size:18px;
    font-weight:600;
    margin-top:10px;
    color:#333;
}

/* 描述 */
.lazhu2-1 .feature-desc{
    font-size:16px;
    color:#777;
    margin-top:8px;
    line-height:1.6;
}
.lazhu2-1{ background:#F9F5F2;}
.lazhu2-table tbody tr td:nth-child(2){ font-weight:bold; color:#D5A354;}
.lazhu2-strong{ display:block; margin-top:20px; color:#222;}
.lazhu2-kuang{border:2px solid #EBDFD7;background:#F9F5F2;padding: 30px 40px;margin-bottom: 30px;}
.lazhu2-kuang strong{
    font-size: 18px;
    color: #222;
}
.lazhu2-kuang p{
    color: #D5A354;
    font-size: 18px;
    margin-top: 10px;
    font-style: italic;
}
.lazhu2-kuang2{background:#F9F5F2;padding: 20px;margin-bottom: 20px;}
.lazhu2-kuang2 span{
    color: #222;
}
.lazhu2-kuang2 p{
    margin-bottom: 0px;
    margin-top: 10px;
    font-style: italic;
}
.counter{ color:#D5A354; font-size:50px; font-weight:bold; display:inline-block;}
.counter-danwei{display:inline-block;color: #D5A354;font-size: 50px;font-weight: bold;}
 .lazhu2-section-box{
            background: #F9F5F2;
            padding:40px;
        }
        .title{
            font-weight:600;
            margin-bottom:15px;
        }
        .desc{
            color:#666;
            line-height:1.8;
            /* font-style: italic; */
            /* color: #D5A354; */
        }
		.desc strong{ color:#222;}
		.desc2{
            font-style: italic; 
             color: #D5A354; 
        }
        .highlight-box{
            border-left:4px solid #d4a373;
            padding-left:15px;
            margin: 45px 0;
        }
        .highlight-box h5{
            color:#d4a373;
            font-weight:600;
        }
        .list-item{
            display:flex;
            align-items:flex-start;
            margin-bottom:15px;
        }
        .list-number{
            width:28px;
            height:28px;
            border-radius:50%;
            background: #FFF;
            text-align:center;
            line-height:28px;
            margin-right:10px;
            font-size:14px;
            BORDER: 1px solid #F5EEE9;
            font-weight: bold;
        }

        /* 右侧视频 */
        .video-box{
            position:relative;
        }
        .video-box img{
            width:100%;
        }
        .play-btn{
            position:absolute;
            top:50%;
            left:50%;
            transform:translate(-50%,-50%);
            width:70px;
            height:70px;
            background:rgba(255,255,255,0.8);
            border-radius:50%;
            text-align:center;
            line-height:70px;
            font-size:28px;
        }

        /* 认证模块 */
        .cert-box{
            /* background:#f3eee9; */
            padding:30px;
            margin-top:30px;
            border: 2px solid #F5EEE9;
        }
        .cert-item{
            text-align:center;
        }
        .cert-icon{
            width:70px;
            height:70px;
            border:1px dashed #ccc;
            border-radius:50%;
            margin:0 auto 10px;
            display:flex;
            align-items:center;
            justify-content:center;
            font-size:14px;
            color:#c89b6d;
        }
        .cert-title{
            font-size:13px;
            color:#666;
        }
		.lazhu2-desc{ color:#BCB8B7;}
		/* 整体模块 */
.partner-section{
    /* background:#f2f2f2; */
    padding: 30px 0px 0px;
    text-align:center;
}

/* 标题 */
.partner-title{
    font-size: 18px;
    /* letter-spacing:2px; */
    color: #BCB8B7;
    margin-bottom:15px;
    font-weight: 500;
}

/* 分割线 */
.partner-line{
    width: 90%;
    height:1px;
    background: #F5EEE9;
    margin:0 auto 25px;
}

/* logo 样式 */
.partner-logos{
    display:flex;
    justify-content:center;
    align-items:center;
    flex-wrap:wrap;
}

.partner-logos span{
    margin:0 15px;
    font-size:28px;
    color:#bbb;
    font-weight:500;
    letter-spacing:2px;
}
.about-these-box {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    flex-direction: column;
}

/* 响应式 */
@media(max-width:768px){
    .partner-logos span{
        font-size:20px;
        margin:10px;
    }
}
		
@media (min-width: 1280px) {
.col-lg-35 {
        -ms-flex: 0 0 20%;
        -webkit-box-flex: 0;
        flex: 0 0 20%;
        max-width: 20%;
    }
}